Rex::Commands::MD5(3pm)

NAME
Rex::Commands::MD5 - Calculate MD5 sum of files

DESCRIPTION
With this module you calculate the md5 sum of a file.

This is just a helper function and will not be reported.

SYNOPSIS
 use Rex::Commands::MD5;
 my $md5 = md5($file);

EXPORTED FUNCTIONS

  md5($file)
This function will return the MD5 checksum (hexadecimal) for the given file.

 task "checksum", "server01", sub {
   say md5("/etc/passwd");
 };